Zum Hauptinhalt springen
GET
/
tax-rates
/
v1
/
tax-rates
Get all tax rates
curl --request GET \
  --url https://api.hubapi.com/tax-rates/v1/tax-rates \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "active": true,
      "createdAt": "2023-11-07T05:31:56Z",
      "id": "<string>",
      "label": "<string>",
      "name": "<string>",
      "percentageRate": 123,
      "updatedAt": "2023-11-07T05:31:56Z"
    }
  ],
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    }
  }
}

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Abfrageparameter

active
boolean
after
string

The paging cursor token of the last successfully read resource will be returned as the paging.next.after JSON property of a paged response containing more results.

limit
integer<int32>

The maximum number of results to display per page.

Antwort

successful operation

results
object[]
erforderlich
paging
object
Last modified on April 9, 2026